<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="scrin-wraper">
    <header class="header">
        <div class="container clearfix">
        <a class="header-title-link" href="#"> <h1 class="header-title">journey</h1></a>
        <nav class="header-nav clearfix">
            <a href="#" class="nav-item nav-icon icon-caledar nav-icon-link-caledar"></a>
            <a href="#" class="nav-item nav-icon icon-forum nav-icon-link-forum"></a>
            <a href="#" class="nav-item nav-icon icon-jorney nav-icon-link-jorney"></a>
            <p class="header-registration">Welcome,
                <a href="#" class="registration-login-link">Log In</a> or
                <a href="#" class="registration-sign-link">Sign Up</a>
            </p>
        </nav>
        </div>
    </header>
    <section class="form-wraper">
        <div class="registration-wraper clearfix">
            <h3 class="signup-title">Sign Up</h3>
            <a href="#" class="login-link">Log In</a>
        </div>
        <div class="social-wraper clearfix">
            <a href="#" class="fb-link clearfix">
                 <img src="image/facebook1.png" alt="Facebook" class="fb-image">
                 <span class="fb-text">Facebook</span>
            </a>
            <a href="#" class="google-link clearfix">
                 <img src="image/G+.png" alt="Google" class="google-image">
                 <span class="google-text">Google</span>
            </a>
        </div>
        <p class="decorate-line-or">or</p>
        <form class="form" action="">
            <label class="form-fields">
                <input type="text" placeholder="First Name" class="form-item">
            </label>
            <label class="form-fields">
                <input type="text" placeholder="Second Name" class="form-item">
            </label>
            <label class="form-fields">
                <input type="email" placeholder="Email" class="form-item">
            </label>
            <label class="form-fields">
                <input type="password" placeholder="Choose Password" class="form-item">
            </label>
            <label class="form-fields">
                <input type="password" placeholder="Confirm Password" class="form-item">
            </label>
            <input type="checkbox" id="agree" class="checkbox-agree" checked>
            <label for="agree" class="checkbox-agree-text">Agree our
                <a class="checkbox-agree-link" href="#">Terms & Conditions</a>
            </label>
            <input type="submit" class="create-button" value="Create Account">
        </form>
    </section>
</div>
</body>
</html>